<template>
  <div>Aucun profil sélectionné</div>
</template>

<script>
export default {
  asyncData({ redirect, params }) {
    redirect(`/super_employeur/activites/${params.id}/partage-activite`);
  },
};
</script>

<style scoped lang="scss"></style>
